Subject: Re: [PATCH UPDATE #2] Extract chip specific code out of lasi_82596.c

From: Jeff Garzik <[email-masked]>
Date: Mon, 02 Jul 2007 09:58:31 -0400

Thomas Bogendoerfer wrote:
> On Mon, Jul 02, 2007 at 08:43:04AM -0400, Jeff Garzik wrote:
>> applied both patches.
>>
>> Please provide an update that does at Andrew requested -- rather than 
>> #include'ing lib82596.c, you should update the Makefile for relevant 
>> drivers to look like

> I got the impression that Andrew is fine with that approach after my
> explanation. I would need additional header files for all the
> different swap macros/dma stuff, and that isn't nice either, isn't it ? 

Fair enough.

> There are other drivers doing the same as I do, which didn't get any
> objections. Is it me you have a prolem with ?

Put down the insanity and paranoia juice.  Slowly.

	Jeff